<app-header [iconsMenu]="false"></app-header>

<app-header-checkout [activeStep]="2"></app-header-checkout>

<div class="container-fluid" style="padding: 60px 120px;">
    <div class="row">
        <div class="col-12">
            <h3>Resultado para cotação de produtos e fornecedores com o menor preço</h3>
            <p>Encontramos 4 opções nos 80 fornecedores buscados para realizar seu pedido de 87 itens</p>

            <div class="box-quotation">
                <div class="header-box-quotation">
                    <p class="title mb-0">Opção 1 - Combinação de 5 fornecedores</p><p class="price mb-0">R$ 4.594,90</p>
                </div>
                <div class="cont-box-quotation">
                    <div class="cont-item-box">
                        <div class="provider-item">
                            <div class="cont-provider">
                                <div class="provider">
                                    <div class="data-provider">
                                        <p class="name-provider">Fornecedor A</p>
                                        <div class="stars">
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                        </div>
                                        <a href="">(retirar fornecedor)</a>
                                    </div>
                                    <div class="details-itens-provider">
                                        <p>35 ITENS</p><a href="">VER DETALHES</a>
                                    </div>
                                </div>
                                <div class="value-item">
                                    <p class="value">Valor total R$ 1.456,98</p>
                                    <p class="delivery">Entrega em 3 dias (Frete grátis)</p>
                                </div>
                            </div>
                        </div>

                        <div class="provider-item">
                            <div class="cont-provider">
                                <div class="provider">
                                    <div class="data-provider">
                                        <p class="name-provider">Fornecedor A</p>
                                        <div class="stars">
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                        </div>
                                        <a href="">(retirar fornecedor)</a>
                                    </div>
                                    <div class="details-itens-provider">
                                        <p>35 ITENS</p><a href="">VER DETALHES</a>
                                    </div>
                                </div>
                                <div class="value-item">
                                    <p class="value">Valor total R$ 1.456,98</p>
                                    <p class="delivery">Entrega em 3 dias (Frete grátis)</p>
                                </div>
                            </div>

                            <div class="alert-provider">
                                <p><img src="../../assets/icons/attention.svg" />Faltam R$ 30,00 para completar o pedido mínimo nesse fornecedor.</p> <a href="">Completar pedido</a>
                            </div>
                        </div>

                        <div class="provider-item">
                            <div class="cont-provider">
                                <div class="provider">
                                    <div class="data-provider">
                                        <p class="name-provider">Fornecedor A</p>
                                        <div class="stars">
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                        </div>
                                        <a href="">(retirar fornecedor)</a>
                                    </div>
                                    <div class="details-itens-provider">
                                        <p>35 ITENS</p><a href="">VER DETALHES</a>
                                    </div>
                                </div>
                                <div class="value-item">
                                    <p class="value">Valor total R$ 1.456,98</p>
                                    <p class="delivery">Entrega em 3 dias (Frete grátis)</p>
                                </div>
                            </div>
                        </div>

                        <div class="provider-item">
                            <div class="cont-provider">
                                <div class="provider">
                                    <div class="data-provider">
                                        <p class="name-provider">Fornecedor A</p>
                                        <div class="stars">
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                        </div>
                                        <a href="">(retirar fornecedor)</a>
                                    </div>
                                    <div class="details-itens-provider">
                                        <p>35 ITENS</p><a href="">VER DETALHES</a>
                                    </div>
                                </div>
                                <div class="value-item">
                                    <p class="value">Valor total R$ 1.456,98</p>
                                    <p class="delivery">Entrega em 3 dias (Frete grátis)</p>
                                </div>
                            </div>

                            <div class="alert-provider">
                                <p><img src="../../assets/icons/attention.svg" />Faltam R$ 30,00 para completar o pedido mínimo nesse fornecedor.</p> <a href="">Completar pedido</a>
                            </div>
                        </div>                        

                        <div class="provider-item">
                            <div class="cont-provider">
                                <div class="provider">
                                    <div class="data-provider">
                                        <p class="name-provider">Fornecedor A</p>
                                        <div class="stars">
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                            <img src="./../assets/icons/star-disable.svg" />
                                        </div>
                                        <a href="">(retirar fornecedor)</a>
                                    </div>
                                    <div class="details-itens-provider">
                                        <p>35 ITENS</p><a href="">VER DETALHES</a>
                                    </div>
                                </div>
                                <div class="value-item">
                                    <p class="value">Valor total R$ 1.456,98</p>
                                    <p class="delivery">Entrega em 3 dias (Frete grátis)</p>
                                </div>
                            </div>
                        </div>                        
                    </div>
                </div> 
            </div>
        </div>   
    </div>

    <div class="row mt-4">
        <div class="col-6">
            <a href="restaurante/pedido/entrega" class="btn btn-iprimary-outline">voltar para entrega</a>
        </div>
        <div class="col-6 text-right">
            <a href="restaurante/pedido/checkout" class="btn btn-iprimary">finalizar pedido</a>
        </div>
    </div>
</div>